package com.example.pasos

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.view.View
import android.widget.TextView

class Main2Activity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_main2)

        val text1: TextView = findViewById(R.id.textView)
        val text2: TextView = findViewById(R.id.textView2)
        val text3: TextView = findViewById(R.id.textView3)
        val text4: TextView = findViewById(R.id.textView4)
    }

    fun changeActivity(view: View) {
        val intent = Intent(this, Main3Activity::class.java)
        startActivity(intent)
    }
}
